## simplematch 1.3

=== debian/changelog ===
simplematch (1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #989641)

 -- Frédéric Bonnard <frediz@debian.org>  Fri, 04 Jun 2021 15:32:09 +0200
