=== debian/control ===
Source: simplematch
Maintainer: Frédéric Bonnard <frediz@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/tfeldmann/simplematch
Vcs-Git: https://salsa.debian.org/debian/simplematch.git
Vcs-Browser: https://salsa.debian.org/debian/simplematch

Package: python3-simplematch
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Minimal, super readable string pattern matching for Python
 simplematch aims to fill a gap between parsing with str.split() and
 regular expressions. It should be as simple as possible, fast and
 stable.
 The simplematch syntax is transpiled to regular expressions under the
 hood, so matching performance should be just as good.
