=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%simplematch-$1.tar.gz%" \
    https://github.com/tfeldmann/simplematch/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
